<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5c7e4b8132ba026c7c2de23e5bae7bb">
  <dict>
    <!--2023-02-11 10:00:18.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
